<ValidationRules>
    <ValidationRule idColumn="id" validationColumns="is_valid">
        <RequestURL>
            <![CDATA[
                SELECT id, true as is_valid from recruits, pg_sleep(1) where id in ${endpointArguments}
            ]]>
        </RequestURL>
        <SqlConnectionParams>
            <JdbcHost>10.10.31.118</JdbcHost>
            <JdbcPort>5432</JdbcPort>
            <JdbcUsername>ervu</JdbcUsername>
            <JdbcPassword>ervu</JdbcPassword> 
            <JdbcDriverClassName>org.postgresql.Driver</JdbcDriverClassName>
            <JdbcXaDataSourceClassName>org.postgresql.xa.PGXADataSource</JdbcXaDataSourceClassName>
            <JdbcXaDataSourcePoolSize>50</JdbcXaDataSourcePoolSize>
            <JdbcDatabase>person_registry</JdbcDatabase>
        </SqlConnectionParams>
    </ValidationRule>
</ValidationRules>